.TOP-MAIN, .pbStyleId2024 {}
.TOP-MAIN table, table.TOP-MAIN, .pbStyleId2024 table {
  border-collapse: collapse;
  background-repeat: repeat;
}
.TOP-MAIN th, table th.TOP-MAIN, .pbStyleId2024 th {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-repeat: repeat;
}
.TOP-MAIN td, table td.TOP-MAIN, .pbStyleId2024 td {
  background-repeat: repeat;
}
.ID-CONTAINER, .pbStyleId2026 {}
.ID-CONTAINER table, table.ID-CONTAINER, .pbStyleId2026 table {
  border-collapse: collapse;
  background-repeat: repeat;
}
.ID-CONTAINER th, table th.ID-CONTAINER, .pbStyleId2026 th {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-repeat: repeat;
}
.ID-CONTAINER td, table td.ID-CONTAINER, .pbStyleId2026 td {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-repeat: repeat;
}